import './zeedhi';
import { VersionService, DatasourceFactory } from '@zeedhi/core';
import vuetify from './vuetify';
import { PmeDatasource } from './PmeDatasource';

const packageContent = require('../../package.json');

DatasourceFactory.register('pme', PmeDatasource);
VersionService.addAppVersion(packageContent.name, packageContent.version);

export {
  vuetify,
};
